#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/Header010.jpg);
height: 120px;
padding-top: 0px;
padding-bottom: 0px;
}

/*BACKGROUND GRADIENT*/
body{
background: #3565ad; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70b5ec, endColorstr='#3565ad); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#70b5ec), to(#3565ad)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #70b5ec,  #3565ad); /* for firefox 3.6+ */
}
